漏洞信息详情

eslint-utils 输入验证错误漏洞

漏洞简介

eslint-utils是一款提供用于生成ESLint自定义规则的实用程序函数和类的软件包。

eslint-utils 1.4.1之前版本中存在安全漏洞。攻击者可借助‘getStaticValue’函数利用该漏洞执行任意代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/mysticatea/eslint-utils/security/advisories/GHSA-3gx7-xhv7-5mx3

受影响实体

    暂无